import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  MaterialAmortizeComponent } from './ MaterialAmortize.component';

describe(' MaterialAmortizeComponent', () => {
  let component:  MaterialAmortizeComponent;
  let fixture: ComponentFixture< MaterialAmortizeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  MaterialAmortizeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( MaterialAmortizeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
